﻿body {
    font: 14x 微软雅黑,宋体,Arial,Verdana,Helvetica,sans-serif;
    margin: 0px;
    padding: 0px;
    background-color: #F9FBFA;
}

ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: block;
}
a {
    text-decoration:none;
    color:#666666;
}
.d1 {
    width: 100%;
    height: 180px;
    margin: 0px auto;
    background: url(../../../images/area/gz/head.jpg);
}
.d2 {
    width: 100%;
    height: 46px;
    background: url(../../../images/area/gz/navbg.jpg)
}
    .d2 .d {
        width: 1200px;
        margin: 0px auto;
        text-align:center;
    }

.nav {
    width: 120px;
    line-height: 46px;
    display: inline-block;
    text-align: center;
    background: url(../../../images/area/gz/navli.jpg) no-repeat right center;
}
    .nav a {
        font-size: 18px;
        color: #ffffff;
        text-decoration: none;
    }
        .nav a:hover {
            color: #004c98;
        }

.nav_selected {
    width: 120px;
    line-height: 46px;
    display: inline-block;
    text-align: center;
    background: url(../../../images/area/gz/navbghover.jpg);
}
    .nav_selected a {
        text-decoration: none;
        font-size: 16px;
        color: #004c98;
        font-family: "Microsoft YaHei"
    }
.examlist {
    padding: 15px 40px;
    background: url(../../../images/area/gz/nrfgx.png) no-repeat center bottom;    
    background-size:96%;
}
.examlist:hover {
    background-color:#efefef;
}
.bms {
    display:block;
    background: url(../../../images/area/gz/title_begin.png) no-repeat 3px;
    padding: 5px 8px 5px 25px;
}
    .bms a {
        font-size: 14px;
        color: #363636;
        text-decoration: none;
    }
.examlist .right {
    float: right;
    width: 170px;
    font-size: 14px;
    text-align:right;
}
.examlist .am_Left {
    display:inline-block;
    padding-left:25px;
    background: url(../../../images/area/gz/title_begin.png) no-repeat 3px;
}
.examlist .am_Left a {
    font-size: 14px;
}
.examlist .am_Right {
    float: right;
    width: 400px;
    font-size: 16px;
    text-align: right;
}
    .examlist .right .red {
        color:#ff0000;
        font-weight:bold;
        font-size:14px;
    }

.bmx {
    display:block;
    padding: 8px 10px;
    font-size: 14px;
}
.bmsj {
    display:inline-block;
}
.div_act {
    float:right;
    font-size: 14px;
    text-align: right;
}
    .div_act a {
        text-decoration: none;
    }